
        A#cat:link {color: white; font-weight: bold; font-size: 18px;}
        A#cat:active {color: white; font-weight: bold; font-size: 18px;}
        A#cat:visited {color: white; font-weight: bold; font-size: 18px;}   
        A#cat:hover {color: white; font-weight: bold; font-size: 18px;}   

        A#catwait:link {color: black; font-weight: bold;}
        A#catwait:active {color: black; font-weight: bold;}
        A#catwait:visited {color: black; font-weight: bold;}   
        A#catwait:hover {color: black; font-weight: bold;}   

        A#menu:link {color: white; font-weight: bold;}
        A#menu:active {color: white; font-weight: bold;}
        A#menu:visited {color: white; font-weight: bold;}   
        A#menu:hover {color: white; font-weight: bold;}   

        A#sub:link {color: red; font-weight: bold;}
        A#sub:active {color: red; font-weight: bold;}
        A#sub:visited {color: red; font-weight: bold;}   
        A#sub:hover {color: NAVY; font-weight: bold;}   

        A#subbig:link {color: red; font-weight: bold; font-size: 18px;}
        A#subbig:active {color: red; font-weight: bold; font-size: 18px;}
        A#subbig:visited {color: red; font-weight: bold; font-size: 18px;}   
        A#subbig:hover {color: NAVY; font-weight: bold; font-size: 18px;}   

        A#hedbig:link {color: NAVY; font-weight: bold; font-size: 20px;}
        A#hedbig:active {color: NAVY; font-weight: bold; font-size: 20px;}
        A#hedbig:visited {color: NAVY; font-weight: bold; font-size: 20px;}   
        A#hedbig:hover {color: RED; font-weight: bold; font-size: 20px;}   

        A#subsub:link {color: NAVY; font-weight: bold;}
        A#subsub:active {color: NAVY; font-weight: bold;}
        A#subsub:visited {color: NAVY; font-weight: bold;}   
        A#subsub:hover {color: RED; font-weight: bold;}   

        A#bigred:link {color: red; font-weight: bold; font-size: 18px;}
        A#bigred:active {color: red; font-weight: bold; font-size: 18px;}
        A#bigred:visited {color: red; font-weight: bold; font-size: 18px;}   
        A#bigred:hover {color: red; font-weight: bold; font-size: 18px;}   

        A#seminarmore:link {color: black; font-weight: bold; text-decoration: none; }
        A#seminarmore:active {color: black; font-weight: bold;}
        A#seminarmore:visited {color: black; font-weight: bold;}   
        A#seminarmore:hover {color: black; font-weight: bold;}   


body{
  margin: 0;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
}

td, li, ul{
  font-family: verdana, Helvetica, sans-serif;
  font-size:6.5pt;
}

b{
  font-family: verdana, Helvetica, sans-serif;
}


h2{
  font-family: verdana, Helvetica, sans-serif;
  font-size: 18px;
  font-weight: 900;
  color: #000000;
}

h3{
  font-family: verdana, Helvetica, sans-serif;
  font-size: 16px;
  font-weight: 700;
  color: #000000;
}

h4{
  font-family: verdana, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: 500;
  color: #035A0A;
}


.text{
  font-family: verdana, Helvetica, sans-serif;
  font-size: 12px;
}

.sanstext{
  font-family: verdana, Helvetica, sans-serif;
  font-size: 12px;
  color: #000000;
}

.textsm{
  font-family: verdana, Helvetica, sans-serif;
  font-size: 10px;
}


TD.MerchTitle { font-family: verdana, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FFFFFF; background-color: #589ACF }
TD.MerchBarOff { font-family: verdana, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #000000; background-color: #FFFFFF }
TD.MerchBarOn { font-family: verdana, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #000000; background-color: #CADDF4 }
TD.header { font-family: verdana, Helvetica, sans-serif; font-size: 18px; font-weight: bold; color: #000000; background-color: #ffffff }
TD.GridBarFormTitle { font-family: verdana, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FFFFFF; background-color: #006448; }
TD.GridBarForm { font-family: verdana, Helvetica, sans-serif; font-size: 10px; background-color: #A9B6A7; }
TD.GridTitle { font-family: verdana, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #FFFFFF; background-color: #F88818 }
TD.GridBarOff { font-family: verdana, Helvetica, sans-serif; font-size: 11px; background-color: #FFFFFF }
TD.GridBarOn { font-family: verdana, Helvetica, sans-serif; font-size: 11px; background-color: #FBE8C4 }

/*
  .page-break  { display: none; }

*/
 
  
@media print {
  .page-break  { display: block; page-break-before: always; }
}

